{
	"buffs": 
	[
		{
			"id" : "unicorn_tooltip_trinket_1_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "unicorn_trinket_1_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
			"id" : "unicorn_tooltip_trinket_1_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "unicorn_trinket_1_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "unicorn_tooltip_trinket_2_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "unicorn_trinket_2_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "unicorn_tooltip_trinket_2_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "unicorn_trinket_2_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "unicorn_tooltip_trinket_2_3",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "unicorn_trinket_2_3",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "unicorn_tooltip_trinket_3_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "unicorn_trinket_3_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "unicorn_tooltip_trinket_4_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "unicorn_trinket_4_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "unicorn_tooltip_trinket_4_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "unicorn_trinket_4_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "unicorn_tooltip_trinket_5_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "unicorn_trinket_5_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "unicorn_tooltip_trinket_5_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "unicorn_trinket_5_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "unicorn_tooltip_trinket_6_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "unicorn_trinket_6_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "unicorn_tooltip_trinket_7_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "unicorn_trinket_7_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "unicorn_tooltip_trinket_7_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "unicorn_trinket_7_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "unicorn_tooltip_trinket_7_3",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "unicorn_trinket_7_3",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "unicorn_tooltip_trinket_8_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "unicorn_trinket_8_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "unicorn_tooltip_trinket_8_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "unicorn_trinket_8_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "unicorn_tooltip_trinket_8_3",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "unicorn_trinket_8_3",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "unicorn_tooltip_trinket_9_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "unicorn_trinket_9_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "unicorn_tooltip_trinket_9_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "unicorn_trinket_9_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "unicorn_tooltip_trinket_10_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "unicorn_trinket_10_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "unicorn_tooltip_trinket_11_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "unicorn_trinket_11_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "unicorn_tooltip_trinket_12_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "unicorn_trinket_12_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "unicorn_tooltip_trinket_13_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "unicorn_trinket_13_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "unicorn_tooltip_trinket_14_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "unicorn_trinket_14_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "unicorn_tooltip_trinket_15_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "unicorn_trinket_15_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "unicorn_tooltip_trinket_16_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "unicorn_trinket_16_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "unicorn_tooltip_trinket_17_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "unicorn_trinket_17_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "unicorn_tooltip_trinket_18_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "unicorn_trinket_18_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "unicorn_tooltip_trinket_19_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "unicorn_trinket_19_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "unicorn_tooltip_trinket_19_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "unicorn_trinket_19_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "unicorn_tooltip_trinket_20_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "unicorn_trinket_20_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "unicorn_Tri_set_tooltip_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "unicorn_Tri_set_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "unicorn_Tri_set_tooltip_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "unicorn_Tri_set_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "unicorn_Tri_set_tooltip_2_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "unicorn_Tri_set_2_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "unicorn_Tri_set_tooltip_3",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "unicorn_Tri_set_3",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "unicorn_Tri_set_tooltip_4",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "unicorn_Tri_set_4",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "unicorn_Tri_set_tooltip_5",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "unicorn_Tri_set_5",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
		{
			"id" : "unicorn_Tri_set_tooltip_6",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "unicorn_Tri_set_6",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      }
	]
}